public class Ex4a {

	public static void main(String[] argv) {
		double d1 = MyInput.getDouble("Dwse arithmo");
		double d2 = MyInput.getDouble("Dwse arithmo");
		double result = d1 + d2;
		System.out.println(d1 + "+" + d2 + "=" + result);
		}
	}